---
title: Docker
description: Docker Distributor
---

import Distributor from '@site/src/components/Distributors';

Download Docker images from a repository.

<Distributor distributorName="Docker">
{
`  process_timeout: 60
`
}
</Distributor>


:::note
To find more about the specific target type configurations, see the Droppr [Configuration Page](../droppr-usage/droppr-configuration.md)
:::